Subject: [JAGNUTS] Sad News

From: "Bob" <[email-masked]>
Date: Sat, 1 Oct 2005 09:27:37 -0600

Somewhat irreverent, but I got a chuckle out of this never the less ...

"With all the sadness and trauma going on in the world at the moment, it is
worth reflecting on the death of a very important person, which almost went
unnoticed last week.  Larry LaPrise, the man that wrote "The Hokey Pokey"
died peacefully at the age of 93. The most traumatic part for his family was
getting him into the coffin. They put his left leg in. And then the trouble
started ..."

-- 
No virus found in this outgoing message.
Checked by AVG Anti-Virus.
Version: 7.0.344 / Virus Database: 267.11.9/116 - Release Date: 2005.09.30